fields:
    type:
        label: 'Type id'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    size:
        label: 'Size id'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    machine:
        label: 'Machine id'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    produced_weight:
        label: 'Produced weight'
        span: auto
        type: number
    employee:
        label: 'Employee id'
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    mechanic:
        label: 'Mechanic id'
        span: auto
        nameFrom: name
        descriptionFrom: description
        type: relation
    note:
        label: Note
        span: auto
        type: textarea
    employee_name:
        label: 'Employee name'
        span: auto
        type: text
    mechanic_name:
        label: 'Mechanic name'
        span: auto
        type: text
    date:
        label: Sene
        span: auto
        mode: datetime
        type: datepicker
